body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
}
.menu{
	background-image:url(../images/bg_menu.jpg);
	background-repeat:repeat-x;
	width:768px;
	height:41px;
}
.main{
	background-image:url(../images/body.jpg);
	background-repeat:no-repeat;
	width:768px;
	height:100%;
}
.footer{
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	width:768px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
.left{
	background-image:url(../images/bg-left.jpg);
	background-repeat:repeat-y;
	width:135px;
	background-position:right;
}
.right{
	background-image:url(../images/bg-right.jpg);
	background-repeat:repeat-y;
	width:135px;
	background-position:left;
}
.tableContent{
	padding-top:25px;
	padding-left:20px;
	padding-right:20px;
}
.title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	padding-left:10px;
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-align:left;
}
.profile{
	padding-left:37px;
	padding-top:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	text-align:justify;
}
.border_image img{
border: 3px solid #ccc;
}

.border_image:hover img{
border: 3px solid #F90;
}

.border_image:hover{
color: red; /* irrelevant definition to overcome IE bug */
}
a:link, a:visited{
	color:#000;
	text-decoration:underline;
}
a:hover, a:active{
	text-decoration:none;
}

